/* create new vector tool */
"AddNewVectorFrame" = "Lägg till ny formram";
"AddNewImageFrame" = "Lägg till ny bildram";
"AddNewTextFrame" = "Lägg till ny textram";
"ConvertToTextFrame" = "Konvertera till textram";

"DDVHelplineToolAddVerHelpline" = "Lägg till ny lodrät stödlinje";
"DDVHelplineToolAddHorHelpline" = "Lägg till ny vågrät stödlinje";

"DDVFreehandFrameCreationUndo" = "Lägg till ny frihandsformram";

"DDVPolylineFrameCreationUndo" = "Lägg till ny polylinjeformram";

"DDVSingleLineCreationUndo" = "Lägg till ny linjeram";

"DDVCreateAliasFromSelection" = "Skapa alias";
"DDVDuplicateSelectedItems" = "Duplicera markerade objekt";
"DDVConvertAliasToCopyFromSelection" = "Gör alias till eget objekt";